using System;
using TheGameExtreme.model.card;
using TheGameExtreme.model.card.cardType;

namespace TheGameExtreme.model.deck
{
    public class ClassicDeck : Deck
    {
        public ClassicDeck()
        {
            for (int i = 2; i <= 99; i++)
            {
                deck.Add(new ClassicCard(i));
            }
        }
    }
}
